commit d153108f47ee5a75408375ed48093bda0f27e470
Author: Nick Schermer <nick@xfce.org>
Date:   Fri May 21 18:40:29 2010 +0200

    Updates for release.

commit 32f31e740ea0872086b9e600cacd6ffbb2d5802f
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Thu May 20 15:57:09 2010 +0200

    l10n: Updated Russian (ru) translation to 97%
    
    New status: 192 messages complete with 0 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 20022a5b131410bfa17fa7eda96254b49c225263
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed May 19 03:23:36 2010 +0200

    l10n: Uyghur translation
    
    New status: 184 messages complete with 0 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0b7d0f184ec05e8ea8db00923bd2fa24854d55d6
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 21:39:30 2010 +0200

    Make version number work with GIT.

commit acd4c4d8a86a68ac90f436e641fc069ea87e3b9f
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 21:30:21 2010 +0200

    Automate the LINGUAS parsing.

commit 595635d926d8741847885ccdb21ac81336a83c99
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 21:07:40 2010 +0200

    Build ChangeLog from GIT.
    
    Also drop po ChangeLog now we use Transifex.

commit b24fc1c7f668b4ca8d8a5a02b4d50b05d03e56d8
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue May 11 09:22:01 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 197 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 71df5b0a33f1d16d7c6810248ccbf1b93be67b79
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Apr 4 09:30:48 2010 +0200

    l10n: New translation to Kazakh.
    
    New status: 229 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 42524db5cd37a12bf3906a2c02dac44b713ecf32
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Tue Feb 2 20:14:03 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 81%
    
    New status: 160 messages complete with 15 fuzzies and 22 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 28f62cb7e3660de0b0cce6437372fefe9ef59df3
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Jan 30 17:31:36 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 197 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9b55ebc054566be5ebb0fbd6f6b7ea60ef0adb6b
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Jan 28 19:00:03 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 197 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 61f5ef3548d3d55e4f73eb4025295e90217e1c12
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Mon Jan 11 12:08:46 2010 -0500

    l10n: Updated Dutch (Flemish) (nl) translation to 59%
    
    New status: 117 messages complete with 41 fuzzies and 39 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3c78c6c35c10df3fa1982de8067caa6667ec8d35
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 16:20:24 2009 +0100

    Drop pot file.

commit 9ad546f723fb85712cdfaa98342f1623cbefc4cb
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Thu Nov 5 15:01:01 2009 +0000

    l10n: Updates to Slovak (sk) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 647076bc2b7c53368c816049d6c6b597a1cb0ab1
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Sep 24 14:09:05 2009 -0700

    if it looks like the helper got killed, just return success (bug 4849)

commit a4cf11e779feba9a93ae526648416f3d7cc8b3c6
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Aug 7 14:17:07 2009 +0000

    2009-08-07  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    (Old svn revision: 30441)

commit 25849d590919da285067c0c4fee38027011d887c
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Jul 25 00:18:03 2009 +0000

    2009-07-25  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 30384)

commit 3ce63aadeda156ea92f6146e4453f2dedf5540d1
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jul 9 12:50:30 2009 +0000

    Add Asturian translations
    
    (Old svn revision: 30230)

commit 6512eaa6f5a97ec4e2eabf4404c1b1df0739780d
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Jul 1 19:09:06 2009 +0000

    2009-07-01  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 30132)

commit 03c1da7e845ef82f876e71cf7ee6a09fb1fd179e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:10:40 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 29998)

commit ea909585848ffdeca3f102bc669fd7cb9c9ac715
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Jun 4 09:34:55 2009 +0000

    	* xfce4-session/xfsm-global.c: Add timing information to verbose
    	  log printouts.
    	* xfce4-session/xfsm-{manager,startup}.c: Fix a couple warnings.
    
    (Old svn revision: 29993)

commit 85834ce7cac8924f9ecb6314ccddd80424fd10a1
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sat May 30 12:58:12 2009 +0000

    Added initial xfce4-settings Romanian translation
    Changed mail addresses for myself and Romanian language team
    Other minor improvements and updates for libexo, thunar, terminal and xfcalendar
    
    
    
    (Old svn revision: 29989)

commit 550978a4a22cda827c7fe40c84d2c4feab376f7c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:43:12 2009 +0000

    update xfce-4-6 translations
    
    (Old svn revision: 29987)

commit 4f7089c7895da33037a569d26452d8ad11068337
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 12 09:34:56 2009 +0000

    de.po typo
    
    (Old svn revision: 29953)

commit f9428d5e34b7327a68cfb3d6d2248e5534cee1cd
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 19:19:51 2009 +0000

    update latvian translation
    
    (Old svn revision: 29941)

commit d44645f65edf7f6b42d09ff5c4a17fa8566a8269
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Mon Apr 20 18:40:12 2009 +0000

    Romanian translation update for xfce4-session trunk and xfce_4_6
    
    
    
    (Old svn revision: 29870)

commit 1f99b47a782b0d5ce5bce92cc8130675be4576d7
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 14:49:13 2009 +0000

    Merge strings from Xfce trunk to Xfce branch 4.6
    
    For reference, the commands involved:
    for i in xfce_4_6/*; do
            for j in $i/branches/xfce_4_6/po/*.po; do
                    msgmerge xfce/$(basename $i)/trunk/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j) > \
                            $i/branches/xfce_4_6/po/$(basename $j).new
                    mv $i/branches/xfce_4_6/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j | sed 's/\.new//')
            done
    done
    
    
    
    (Old svn revision: 29864)

commit 72a4d7da73e61e7b4f8b882462e070304e89365b
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Apr 15 21:13:39 2009 +0000

    branch xfce 4.6
    
    (Old svn revision: 29820)

commit 9c7047c70f5bb795b7c3209f886079850bedf3d5
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Apr 15 21:12:45 2009 +0000

    Update version info and ChangeLog
    
    
    
    (Old svn revision: 29819)

commit 2f314fd6c071c928946653bc2ffc946298aaac57
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Apr 9 14:43:34 2009 +0000

    	* de.po: Update German translations (Fabian Nowak).
    
    (Old svn revision: 29736)

commit d1692342b6aeddd6daf0bb010b8af990d6adbb64
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Apr 2 08:45:53 2009 +0000

    	* xfce4-session/sm-layer.c: Fix default value for /security/EnableTcp
    	  so it's disabled if the property isn't in xfconf (bug 5126).
    
    (Old svn revision: 29696)

commit f59534f36013fa688ef2e0257e2b2845de56a59c
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 30 15:14:15 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29690)

commit 0c3d28e76388fc5f19bcf5f2b2908ac9f024f3a2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 29 22:03:06 2009 +0000

    Translations updates - es it ku
    
    (Old svn revision: 29689)

commit 2f331a8bcf3af070f1b0a0022154db379d38e5e0
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Mar 28 15:06:37 2009 +0000

    update german translations
    
    (Old svn revision: 29687)

commit 3618750038ffd266299081c39b39e0171251466a
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 27 22:27:47 2009 +0000

    Translations updates - gl pt ru
    
    (Old svn revision: 29686)

commit 82857146a6ce70ce0fa0fa599a764f14c66e9091
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Mar 19 15:02:17 2009 +0000

    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 29675)

commit ec1c67fc27a80eb5f61f4dfdb2fe549bc2b05448
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 16 11:17:09 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29669)

commit 11afcd02494005abc4ca9fc06ed43d7251275050
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 15 01:54:59 2009 +0000

    Fixed typo in Hungarian translation bug #5096
    
    (Old svn revision: 29663)

commit f0dc0534cbbcd25c560e3fd18ba74cfc10c1f213
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 14:55:12 2009 +0000

    Translations updates - da es fr gl it nn
    
    (Old svn revision: 29660)

commit 5b50347b4866d2feb5922f9c05a6580e32eca759
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Sun Mar 8 16:05:36 2009 +0000

    Updated Polish translations
    
    
    (Old svn revision: 29647)

commit ad47fefa4c435429c12115ee15c5ea25a2052cf5
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:52:02 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 29645)

commit 6d41ad91199fc0b6193501114cc2d3f0be7950c2
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Mar 2 07:12:11 2009 +0000

    	* settings/xfae-model.c: Don't crash in xfae_item_free() when passed
    	  a NULL pointer (bug 5020).
    
    (Old svn revision: 29640)

commit 5015860a5f0d0ecb5ff562153fe4da2abd61a4c3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:47:35 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 29639)

commit bb806a1b74ab89bae2a11ad6a59ba0ad94ed6ab4
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Feb 25 20:27:41 2009 +0000

    seems it was fixed
    
    
    (Old svn revision: 29605)

commit 0c7f898d750efc3a0320c0159b19acd65af7e413
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Feb 25 16:09:25 2009 +0000

    Update NEWS (did not fix the issue)
    
    
    
    (Old svn revision: 29596)

commit 4c730db6200cbe49acaf0ad903992ed8567410a1
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Feb 25 15:48:53 2009 +0000

    Tag xfce 4.6.0
    
    
    
    (Old svn revision: 29594)

commit c53b7bc53a9a0221f40a24cd91f74e77db126f55
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Mon Feb 23 20:24:02 2009 +0000

    Xfce4-session Greek translation update by Evaggelos Balaskas
    
    (Old svn revision: 29549)

commit 5a3c16dcca34269deccd52161b04457fd7b7c3f4
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Feb 23 14:48:17 2009 +0000

    Use no engine by default, startup feels faster without
    
    (Old svn revision: 29547)

commit 93680bd3d0ed697f930f5237302516f067c0abb5
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 10:28:18 2009 +0000

    update translations
    
    (Old svn revision: 29528)

commit 5e297b544c4c0b7c6dbd4be20423e6f1116ae03d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:58:46 2009 +0000

    Translations Updates - ca es gl id it pt_PT zh_CN
    
    (Old svn revision: 29526)

commit 2e32e58596a547f3047aae373aabd3ee56526fdb
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Feb 18 09:06:41 2009 +0000

    	* settings/xfce4-session-settings.glade: Don't mark gtk stock ids as
    	  translatable.  Patch from Stefan Stuhr (bug 4719).
    
    (Old svn revision: 29505)

commit 815e4eb311e3445b57458370d79b47915be8f247
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Feb 18 09:04:35 2009 +0000

    	* settings/xfae-window.c: Fix a crash in xfce4-session-settings when
    	  trying to add a new autostarted application. XfaeWindow is no longer
    	  a GtkWindow and can thus not be used as a parent in
    	  gtk_window_set_transient_for() anymore (bug 4934).
    
    (Old svn revision: 29504)

commit 73c323edc99696489f627ac9c4fc36f005c4ec4e
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Wed Feb 11 13:29:23 2009 +0000

    Turkish translation update by Turkish translation team.
    
    (Old svn revision: 29482)

commit 5c740559394a6564fda9b213fbf2fea62994c845
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Feb 11 01:59:02 2009 +0000

    [intl:hu] little updates for 4.6
    
    
    
    (Old svn revision: 29477)

commit 16d5a2d60391d217f150c48d6e429b39c558d2de
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:20:15 2009 +0000

    Translations udaptes - de id ja nb pl zh_CN
    
    (Old svn revision: 29472)

commit 588bcec67ca5aba6a91905ce589cce2283c5a9e5
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Feb 2 06:11:53 2009 +0000

    	* xfce4-session/xfsm-shutdown-helper.c: Fix sudo shutdown helper;
    	  use the correct offset into the command string table.  Also
    	  ignore EINTR on errors, as the shutdown helper sometimes gets
    	  killed before replying to the SM (bug 4849).
    
    (Old svn revision: 29429)

commit 09e9a1c1743a55f3ce6ba8a2b5036cbf09befa41
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Jan 31 17:38:45 2009 +0000

    Turkish translation update by Gokmen Gorgen and Samed Beyribey
    
    (Old svn revision: 29417)

commit f793160a46ffdc8f2c88ed071219b5be2696e816
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jan 26 23:15:51 2009 +0000

    Trunk Basque translation update
    
    
    (Old svn revision: 29401)

commit d1fce911008b1ad4832e8a936d3a496fca7e8f1c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 26 20:39:38 2009 +0000

    Translations updates - ca fr uk
    
    (Old svn revision: 29394)

commit 3342ad1b09c247067cb76aaf0f74166d5e9ff4b3
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Jan 26 09:50:20 2009 +0000

    	* xfce4-session/main.c: Respect the ICEAUTHORITY environment
    	  variable (bug 4369).
    
    (Old svn revision: 29384)

commit 70c5f50f500939514e6972acd123712c897ca373
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 25 23:09:37 2009 +0000

    	* == Released 4.5.99.1 ==
    	* NEWS: Update NEWS file for the release.
    	* configure.in.in: Bump version number.
     	* *.po: Update translation files for the release.
    
    (Old svn revision: 29363)

commit 5d0e6824f36b5a0539262d6974d0942026ed70d9
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jan 23 21:34:50 2009 +0000

    Updated French translation
    
    (Old svn revision: 29300)

commit 1ff748b999983baf1879f450ae34a60794fd6172
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Jan 22 09:28:46 2009 +0000

    	* da.po: Updated to version 4.5.92 (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po: updated to version 4.5.92 (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    	* da.po, LINGUAS: Danish Translation added (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 29291)

commit 05f21c7284c9d0c041e430061aed80664740902e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jan 21 20:48:50 2009 +0000

    Translations udpates - fr zh_CN
    
    (Old svn revision: 29290)

commit 66fb8fd6f0bec35d14ac9f22cd830007052d7eb5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 19 20:58:29 2009 +0000

    Translations udpates - es fr nb_NO zh_CN
    
    (Old svn revision: 29279)

commit 308e053f6158c6e79202c93b1c46fb8c5e6c4ed3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 18 18:00:04 2009 +0000

    Translations updates - es et fr ja zh_CN
    
    (Old svn revision: 29272)

commit 71a277fd298b4f45493f073524ba1e2a6871a7d5
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sun Jan 18 12:32:33 2009 +0000

    xfce4-session/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-panel/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-settings/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4menu/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4util/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfwm4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-appfinder/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfconf/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfcegui4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 29271)

commit 172acc3c9a5a6c7add8ec14f240ff740a3d7d0df
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Jan 15 14:09:58 2009 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 29260)

commit acd6edba66d6b9c00b2d84d8745673f1f17aa011
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Thu Jan 15 10:02:24 2009 +0000

    Czech translation updated
    
    (Old svn revision: 29253)

commit 79304b29598069b590d652e5189b21bbdfa97d33
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jan 14 21:16:53 2009 +0000

    	* configure.in.in: Post-release version bump.
    
    (Old svn revision: 29246)

commit 7a54b4a46a9a2be2aeaa4af198a427bffb6c76ef
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Jan 12 21:16:13 2009 +0000

    Bump version number
    
    
    
    (Old svn revision: 29199)

commit 9735a750a675a25b9e8dfb6006873e969ed592eb
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 11 22:28:23 2009 +0000

    Translations updates - ca es ja
    
    (Old svn revision: 29184)

commit f5e0d61d911786260a6d88d4cf5de29be53d28cb
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 11 00:16:30 2009 +0000

    	* NEWS: Update NEWS for the upcoming 4.5.93 release.
     	* xfce4-session.pot, *.po: Update translation files so that they are
    	  in sync for the string-freeze release.
    
    (Old svn revision: 29134)

commit 68574c2792e8e17ffb9fcca85b3d30035364173e
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Wed Dec 31 10:03:51 2008 +0000

    Update Finnish translation.
    
    
    (Old svn revision: 29072)

commit 0caa556df1013698a0bdfec7198bcbd21f327eb3
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Dec 30 09:15:47 2008 +0000

    [intl:hu] little updates
    
    
    
    (Old svn revision: 29062)

commit 77b10cb5d0db476bed70ea97db82684371f141f7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Dec 27 05:00:00 2008 +0000

    	* engines/balou/config.c: Use xfce_message_dialog() instead of
    	  xfce_err(), fix string a bit.
    
    (Old svn revision: 29057)

commit dfbbddcbe8d68107325a78e4629c1ca3865647a9
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Dec 27 04:59:51 2008 +0000

    	* xfce4-session/shutdown.c: Change "Log off" text to "Log out" to be
    	  consistent with the rest of the UI.
    
    (Old svn revision: 29056)

commit 695b6ee0497ae06d7b2ae23a063d00e0d14834ce
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:19:51 2008 +0000

    Translations updates - gl id ja uk zh_CN
    
    (Old svn revision: 29050)

commit 562eea6298ceb55730dff5fcf348a8c1e4ca8a10
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Dec 20 21:54:52 2008 +0000

    xfce4-session/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-settings/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfcalendar/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 29037)

commit 0835f3f3c95d40894f8a0bee4eee76fcd9a544cf
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Tue Dec 16 18:38:14 2008 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 29028)

commit fd92c350e0edb3776e933d7fff5026681249dec9
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 14:23:00 2008 +0000

    Translations updates - es ja uk
    
    (Old svn revision: 29018)

commit 4f2fe67382b92fd4d23712607d80a3b76eb72f2b
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Dec 7 18:40:12 2008 +0000

    xfce-trunk Basque translation update
    
    
    (Old svn revision: 28987)

commit e21bea307ad197431e6f86fc80c256801ffb1af2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 30 21:43:55 2008 +0000

    Translations updates - ca - xfce4-session po update
    
    (Old svn revision: 28970)

commit ebf214f9e19e94304ea58b8d6ca278e0769e8c81
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 30 19:23:12 2008 +0000

    Translations updates - ca es fr ja
    
    (Old svn revision: 28964)

commit 2457cc760a0b95d0e389cfbb2db75db94930eb92
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Nov 29 23:00:09 2008 +0000

    Translations updates - fr
    
    (Old svn revision: 28953)

commit 7088fbda9d0f1d3e55a25429b791dc83f80d8b23
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sat Nov 29 02:40:17 2008 +0000

    Updated Brazilian Portuguese translation for xfce4-session, thunar, and xfce4-settings.
    
    
    (Old svn revision: 28945)

commit bf58d5e36a1aed446b73d7ce55645e90ee03175f
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Fri Nov 28 20:25:31 2008 +0000

    Czech translation updated
    
    (Old svn revision: 28942)

commit f1f447b661cc5e46fd96fdff774122aca0bac7d3
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Nov 28 06:14:37 2008 +0000

    	* xfce4-session/xfsm-manager.c: On suspend/hibernate, ignore errors
    	  of type DBUS_GERROR_NO_REPLY, not type _TIMEOUT (bug 4628).
    
    (Old svn revision: 28938)

commit 5a1c44a9f4b49b08a8d85aa6c7cfdd9df031be41
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Nov 28 02:20:05 2008 +0000

    update-po (sorta; left out those that don't pass validation)
    
    (Old svn revision: 28937)

commit cd0ab3168a6368e257ef3b0063341be1826df17c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Nov 28 00:07:10 2008 +0000

    	* configure.in.in: Check for pwd.h and getpwuid ().
    	* xfce4-session/shutdown.c: Display the currently logged-in user
    	  in a label in the shutdown dialog.
    
    (Old svn revision: 28936)

commit 1b07708c192dfe9c43ed949f35e462cca6b21a55
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Nov 26 21:38:01 2008 +0000

    Translations updates - fr uk
    
    (Old svn revision: 28919)

commit 0c8bbf3917ccff63886f26c793b1244c20398f64
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 25 21:20:15 2008 +0000

    Translations updates - es fr
    
    (Old svn revision: 28914)

commit 829e4996126e7f68d653aac6775384a85add2e33
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 23 14:47:07 2008 +0000

    Translations updates - ca ja nb uk
    
    (Old svn revision: 28890)

commit fa085680eb07984fcbbb342fd7fcd7ac4d42bdd2
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Nov 22 10:53:25 2008 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 28883)

commit 8a20dab1807ab7ac91378651e4af017f49114c16
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 18 22:45:43 2008 +0000

    Translations updates for - de, id, ja, nb_NO and finally sq
    
    (Old svn revision: 28850)

commit 8c864145815c0576fa496326c53fb166d1e01090
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 16 22:39:14 2008 +0000

